import request from '@/utils/request'

// 登录方法
export function login(params) {
	return request({
		// baseUrl: 'http://192.168.2.4:48080',
		baseUrl: 'http://10.81.3.127:48080',
		url: '/admin-api/system/auth/login',
		headers: {
			isToken: false
		},
		'method': 'POST',
		'data': params
	})
}

// 获取用户详细信息
export function getInfo() {
	return request({
		url: '/system/auth/get-permission-info',
		'method': 'GET'
	})
}

// 退出方法
export function logout() {
	return request({
		url: '/system/auth/logout',
		'method': 'POST'
	})
}